Bug 121935 - Chinese not does displayed under KDE
Summary: Chinese not does displayed under KDE
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-i18n (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Translation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-29 08:09 UTC by Shaohui Li
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: qt-3.3.6-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 10:02:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shaohui Li 2004-04-29 08:09:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
There must be a big bug in the chinese-i18n under KDE. I choose
simplified Chinese as default language and all software with chinese
translation does not display Chinese.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.use simplified Chinese as default language
2.just start kde
3.
    

Additional info:

Comment 1 Ngo Than 2004-04-30 09:47:14 UTC
could you please update to qt-3.3.1-1 in rawhide. It should fix this
problem.

Comment 2 A S Alam 2006-05-30 10:02:55 UTC
it is working fine for latest DEVEL build
Test under envirnment:
qt-3.3.6-5
kde-i18n-Chinese-3.5.2-3


Note You need to log in before you can comment on or make changes to this bug.